Subject: prolems compiling

From: Guy Cohen <[email-masked]>
Date: Wed, 26 Nov 1997 05:24:54 +0200 (IST)

hello.
i'm working on a slackware 3.2 and just installes shadow passwd.
now i cant compile wu-ftpd again.
i used wu-ftpd-2.4-fixed.tar.gz
and followed the instractions at the faq.

im gettin this error :

Making ftpd.
gcc -O2 -I.. -I../support -I/usr/include/bsd -I/usr/include/netinet
-L../support -DDIRENT_ILLEGAL_ACCESS -o ftpd vers.o ftpd.o ftpcmd.o glob.o
logwtmp.o popen.o access.o extensions.o realpath.o acl.o private.o
authenticate.o conversions.o hostacc.o -lbsd -lsupport
ftpd.o: In function `dataconn':
ftpd.o(.text+0x25eb): undefined reference to `__inet_ntoa'
ftpd.o: In function `statcmd':
ftpd.o(.text+0x2d76): undefined reference to `__inet_ntoa'
ftpd.o: In function `dolog':
ftpd.o(.text+0x3591): undefined reference to `__inet_ntoa'
make: *** [ftpd] Error 1

anyone ?

thanks , guy.

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
The more we disagree, The more chance there is that at least
one of us is right.
[email-masked]    http://giga.star.net.il/~jago